Results 1 to 3 of 3

Thread: compatability/availabilty kopano-backup for migration - which version to install?

  1. #1

    compatability/availabilty kopano-backup for migration - which version to install?

    Hi folks,

    I'm planing a migration from zarafa 7.1.12 to Kopano 8.x by using kopano-backup.

    To which software level/version do i have to update the source (currently 7.1.12) to have a compatible kopano-backup script available?

    Thank you.

    Sigmar

  2. #2
    I think you'll need 7.2.3 at least (so 7.2.4 as 7.2.3 isn't available anymore)

    But why will you go throug backup/restore, I did a migration from 7.2.4 to 8.1.0 with removing all zarafa packages then moving attachement and search folders and doing a chwon kopano:kopano on both then installed 8.1.0 and changed the sql database name in the server.cfg from kopano to zarafa and used the previous logon credentials for sql

    rg
    Christian

  3. #3
    Hi Christian,

    so you think but you do not know for sure?

    We want to change the backend from db to ldap. So with a backup we can move the stores and re-attach them in the new environment.

Similar Threads

  1. Replies: 16
    Last Post: 31-10-2016, 12:30 PM
  2. Upgrade to Kopano: missing kopano-licensed?
    By RobH in forum Installation, Configuration and Maintenance
    Replies: 7
    Last Post: 26-10-2016, 07:14 AM
  3. Kopano migration manual feedback
    By 1of16 in forum Migration
    Replies: 15
    Last Post: 23-10-2016, 04:55 PM
  4. Kopano migration from ZCP 7.2.3
    By KerComp_dg in forum Installation, Configuration and Maintenance
    Replies: 0
    Last Post: 13-07-2016, 03:00 PM
  5. zarafa-backup and community version
    By klausf in forum Installation and Configuration Archives
    Replies: 8
    Last Post: 10-04-2009, 08:56 AM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •